[setup]
AppTitle      =  ΚΩΛΎΓ¨2
Ename         =  shousimao2
AppName       =flashplayer19_sa_win_32.exe
SoftId        = 37925 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = sushi.swf
isReg         = 0  
RUNCommand    =
LastTime  =2015-9-25 ΟΒΞη 03:49:17 
RunNum        =14
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
